Filewatcher File Search File Search
Content Search
» » » » »


Documentation for an old flex (a fast lexical analyzer generator)

This package contains the HTML documentation for the old 2.5.4a version of flex, which is no longer being developed upstream. You should normally chose flex-doc, unless you have legacy lexer files that do not work with a modern flex, and need to use the old flex. The upstream source code can be found at the FTP site:
Package version:2.5.4a-10


This is release 2.5 of flex.  See "version.h" for the exact patch-level.

See the file "NEWS" to find out what is new in this Flex release.

Read the file "INSTALL" for general installation directives.  Peek near
the beginning of the file "" for special DEFS values.  On most
systems, you can just run the "configure" script and type "make" to build
flex; then "make check" to test whether


flex-old (2.5.4a-10) unstable; urgency=low

  * FTBFS: The buildd's still do not respect Build-Depends-Indep.
    Duplicated the dependency into Build-Depends as a workaround for this
    buildd flaw.

 -- Tommi Vainikainen <>  Tue, 24 May 2011 15:36:35 +0300

flex-old (2.5.4a-9) unstable; urgency=low

  * Adopt the package (Closes: #553704). 
  * Fix the URL of the homepage (Cl


Changes between release 2.5.4 (11Sep96) and release 2.5.3:

	- Fixed a bug introduced in 2.5.3 that blew it when a call
	  to input() occurred at the end of an input file.

	- Fixed scanner skeleton so the example in the man page of
	  scanning strings using exclusive start conditions works.

	- Minor Makefile tweaks.

Changes between release 2.5.3 (29May96) and release 2.5.2:

	- Some serious bu


This is the Debian GNU/Linux prepackaged old version of flex, the GNU lexical
analyzer generator.


Browse inside flex-old-doc_2.5.4a-10_all.deb

         [DIR]DEBIAN/ (2)  65535+ mirrors
         [DIR]usr/ (1)  65535+ mirrors

Download flex-old-doc_2.5.4a-10_all.deb

Results 1 - 1 of 1
Help - FTP Sites List - Software Dir.
Search over 15 billion files
© 1997-2016